/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/*sidebar title normal case*/


@font-face {
    font-family: 'cherylhand';
    src: url('fonts/cheryl_hand-webfont.eot');
    src: url('fonts/cheryl_hand-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cheryl_hand-webfont.woff') format('woff'),
         url('fonts/cheryl_hand-webfont.ttf') format('truetype'),
         url('fonts/cheryl_hand-webfont.svg#cherylhand') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hand_of_sean';
    src: url('fonts/handsean-webfont.eot');
    src: url('fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/handsean-webfont.woff') format('woff'),
         url('fonts/handsean-webfont.ttf') format('truetype'),
         url('fonts/handsean-webfont.svg#hand_of_seanregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body.custom {margin: 0; padding: 0 0 30px 0; font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; background: #f8f8f0 url(images/bg.jpg) repeat-x center top; border-top: 2px solid #2c6495; color: #333333; font-size: 16px; border-top: 2px solid #2c6495;}
.custom * {line-height: 1.5em; font-size: 1em; font-size: 16px;}
.custom input, .custom select, .custom textarea {font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;} 
.custom h1, .custom h2, .custom h3, .custom h4, .custom h5, .custom h6 {color: #2c6495; font-family: Georgia, Times, "Times New Roman", serif;}
.custom h1 {margin: 0; padding: 0; font-size: 30px; font-weight: normal; clear: both;}
.custom h1 center {font-size: 30px;}
.headercenter h1 {text-align: center;}
.custom .entry-title, .custom .entry-title a {margin: 0; padding: 0; font-size: 30px; font-weight: normal; clear: both;}
.custom h2 {margin: 1.25em 0 0 0; font-size: 30px; font-weight: normal;}
.custom h2 a {font-size: 30px; font-weight: normal;}
.custom h3 {margin: 1.1em 0 0 0; font-size: 20px; font-weight: normal;}
.custom h3 a {font-size: 20px; font-weight: normal;}
.custom h4 {margin: 1.1em 0 0 0; font-size: 16px;}
.custom h4 a {font-size: 16px;}
.custom p {margin: 1em 0;}
.custom form {padding: 0; margin: 0;}
.custom img {border: 0;}
.custom a {color: #2c6495; text-decoration: none;}
.custom a:hover {color: #f26d38;}
.custom .format_text a:hover {color: #f26d38;}

/* LAYOUT */
.custom .page {padding: 0 !important; width: 962px; background: #ffffff !important;}
.no_sidebars .post_box {margin: 0 20px;}

#content_box {border: 1px solid #f2ede4; border-width: 0 1px; background-color: #ffffff;}
#content {width: 600px; padding: 8px 20px 0 20px;}
.no_sidebars #content {width: 920px;}
#sidebars {width: 280px; margin: 0 20px 0 0;}


/* HEADER */
.custom #header {border: 0; padding: 0;}
.custom #header {min-width: 962px;}
#header #logo {margin: 0;}
.custom #header #logo a {text-decoration: none; display: block; width: 960px; height: 163px; overflow: hidden; padding: 0; font-size: 2.5em; background: #ffffff url(images/alexisgrant.png) no-repeat 0 0; text-indent: -2000px; border: 1px solid #f2ede4; border-width: 0 1px;}

/* NAVIGATION */
.custom .menu a  {letter-spacing: 0; text-transform: none; display: inline;}
.custom #nav_area {margin: 0 auto; width: 100%; min-width: 962px; height: 65px; padding-top: 7px; background: url(images/bg-menu-2.png) no-repeat bottom center;}
.custom #nav_area .page {background-color: transparent !important;}
.custom #nav_area ul.menu {list-style: none; margin: 0; padding: 0 0 0 30px; bbackground-color: #2c6495; height: 60px;}
.custom #nav_area .menu li {float: left; margin: 0 0 0 44px; padding: 0 0 0 10px; pposition: relative;}
.custom #nav_area .menu li:first-child {margin: 0; padding: 0;}
.custom #nav_area .menu a {display: block; text-decoration: none; padding: 0; line-height: 40px; color: #ffffff; background-color: #2c6495; font-family: hand_of_sean, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-size: 20px;}
.custom #nav_area .menu a:hover {color: #bfe1ff;}
.custom #nav_area .menu .current-menu-item>a, .custom #nav_area .menu .current-menu-parent>a {color: #bfe1ff;}
.custom #nav_area .menu ul {width: 170px; box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);}
.custom .menu, .custom .menu a, .custom .menu li ul {border: 0;}
.custom #nav_area .menu ul li {float: none; padding: 0; margin: 0;}
.custom #nav_area .menu ul li a {padding: 5px 10px; font-size: 18px; width: 150px; line-height: 30px;}
.custom #nav_area .menu>li:last-child ul {margin-left: -24px;}

/* FOOTER */

.custom #footer_area .page {background-color: #ffffff;}
.custom #footer {text-align: left; border: 0; color: #ffffff; padding: 0; border: 1px solid #f2ede4; border-width: 0 1px;}
.custom #footer a {border: 0; color: #ffffff;}
.custom #footer p {font-size: 1em; line-height: auto;}
#asseenon {clear: both; background: url(images/divider.gif) no-repeat center top; padding: 25px 20px 0 20px;}
	#asseenon h2 {font-family: hand_of_sean, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-size: 18px; margin: 0;}
#footerblock {clear: both; width: 100%; height: 105px; background: url(images/bg-footer.gif) no-repeat; padding: 28px 0 0 0; margin: 0 -20px; text-align: center;}
#footerblock ul {list-style: none; padding: 0; margin: 0 10px 25px 10px; text-align: center;}
	#footerblock li {display: inline; line-height: 40px; margin: 0 25px; float: none;}
	#footerblock li a {text-decoration: none; padding: 0; font-family: hand_of_sean, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-size: 18px; line-height: 40px;}
#footerblock, #footerblock p, #footerblock a {color: #ffffff;}
	#footerblock a:hover {color: #bfe1ff;}
.custom #copyright {color: #888888; margin: 25px 0 0 0; font-size: 10px !important; text-align: center;}
.custom #copyright a {color: #657a8f; font-size: 10px !important;}
.custom #footerblock #copyright, .custom #footerblock #copyright a {margin: 0; color: #ffffff;}
	

/* BLOG STYLES */

.custom .post_box, .custom  .teasers_box, .custom .full_width #content_box .page {margin: 0;}
.custom .post_box {padding: 0 0 40px 0; margin: 30px 0 0 0; border-width: 0; border-bottom: 1px solid #dae2e9;}
.custom .post_box:first-child {margin: 0;}
.custom.single .post_box {padding: 0; border-width: 0;}
.custom.realpage .post_box {padding: 0; border-width: 0;}

.custom .edit_post {display: none;}
.custom .headline_meta {color: #ffffff;}
.custom .headline_meta span, .custom .headline_meta abbr, .custom  abbr, .custom acronyn {letter-spacing: 0; text-transform: none;}
.custom .published {background: url(images/icon-clock.gif) no-repeat left center; padding: 0 45px 0 20px;color: #6387a7;}
.custom .headline_meta span {background: url(images/icon-comments.gif) no-repeat left center; padding: 0 45px 0 25px; color: #6387a7;}

.custom #content .flink {width: 100%; overflow: hidden;}
.custom #content .flink a {float: left; display: block; font-family: cherylhand, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; color: #f26d38; font-size: 24px; line-height: 28px; background: url(images/underline.gif) no-repeat center 26px; padding-bottom: 4px;}
.custom #content .flink a:hover {color: #2c6495; border: 0 !important; text-decoration: none !important; background-position: center -74px;}

.custom .more-link {font-family: cherylhand, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; color: #f26d38; font-size: 24px; line-height: 28px; background: url(images/underline.gif) no-repeat center 26px; padding-bottom: 4px;}
.custom .more-link:hover {color: #2c6495 !important; border: 0 !important; text-decoration: none !important; background-position: center -74px;}

.custom .teaser .teaser_author, .custom .teaser .teaser_category, .teaser .teaser_date, .custom .teaser .teaser_comments, .custom .teaser .edit_post {font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; color: #6387a7;}
.custom .teaser a.teaser_author:hover, .custom .teaser a.teaser_category:hover, .teaser a.teaser_date:hover, .custom .teaser a.teaser_comments:hover, .custom .teaser a.edit_post:hover {color: #f26d38;}
.custom .teaser .teaser_author a, .custom .teaser a.teaser_comments, .custom .teaser a.teaser_category, .custom .teaser .edit_post a {letter-spacing: 0; text-transform: none;}
.custom a.teaser_comments {background: url(images/icon-comments.gif) no-repeat left center; padding: 0 45px 0 20px;}

.custom .teasers_box {width: 600px; border: 0; border-bottom: 1px solid #dae2e9;}
.custom .teaser {width: 275px;}
.custom .teasers_box .entry-title {font-size: 17px; line-height: 22px; margin-bottom: 8px;}
.custom .teasers_box .entry-title a {font-size: 17px; line-height: 22px;}
.custom .teasers_box .teaser_date, .custom .teasers_box .teaser_comments, .custom  .teaser_comments span {font-size: 14px;}
.custom .teasers_box .published {padding: 0 30px 0 20px;}
.custom .teasers_box .teaser_comments {padding: 0 0 0 20px;}
.custom .teasers_box p {font-size: 14px;}
.custom .teaser .teaser_author a, .custom .teaser a.teaser_comments, .custom .teaser a.teaser_category, .custom .teaser .edit_post a {border: 0;}
.custom .teaser a.teaser_link {font-size: 20px; line-height: 24px; font-family: cherylhand, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; color: #f26d38; background: url(images/underline.gif) no-repeat center 22px; padding-bottom: 4px; overflow: hidden;}
.custom .teaser a.teaser_link:hover {color: #2c6495; border: 0 !important; text-decoration: none !important; background-position: center -78px;}
.custom .teaser .format_teaser {margin-bottom: 12px; margin-top: 18px;}

.custom .prev_next {border: 0; letter-spacing: 1px; text-transform: uppercase; padding: 0; margin: 0;}
.custom .prev_next a {color: #f26d38; text-decoration: none; font-size: 13px;}
.custom .prev_next a:hover {color: #2c6495;}

.footershare {width: 600px; overflow: hidden; margin: 30px 0 20px 0;}
.footershare h2 {float: left; margin: 5px 0 0 0; font-family: hand_of_sean, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-size: 19px;}
.footershare>span {margin: 0 0 0 20px;}

.footersignup {background-color: #6387a7; border-radius: 5px; -moz-border-radius: 5px; color: #ffffff; padding: 20px; width: 560px; overflow: hidden;}
	.footersignup span {width: 215px; float: left; padding: 0 12px 0 0; line-height: 1.25em;}
	.footersignup input[type="email"] {float: left; width: 184px; padding: 2px 5px 2px 30px; background: #ffffff url(images/bg-input.gif) no-repeat 10px center; margin: 3px 5px 0 0; color: #999999; height: 26px; border-radius: 2px; -moz-border-radius: 2px; border: 1px solid #a1b7ca; font-size: 12px;}
	.footersignup input[type="email"]:focus {color: #333333;}
	.footersignup input[type="submit"] {border: none; border-radius: 5px; -moz-border-radius: 5px; font-size: 16px; width: 105px; height: 30px; margin: 3px 0 0 0; background-color: #f26e39; color: #ffffff; cursor: pointer; box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);}

.custom .comments_intro {font-size: 14px; margin: 0;}
.custom dl#comment_list dt, .custom dl#comment_list dd, .custom #trackback_list {padding-left: 0; padding-right: 0;}
.custom #comment_list, #trackback_list {margin-bottom: 30px;}

.custom #comments {margin-right: 0;}
.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor {background: #c4def2; width: 560px; overflow: hidden; border: 0;}
.custom dl#comment_list dt.bypostauthor {padding: 20px 20px 0 20px;}
.custom dl#comment_list dd.bypostauthor {padding: 0 20px 20px 20px;}
.custom dl#comment_list dd.bypostauthor>div {padding: 0;}
.custom .comment-reply-link {background: #EEE; padding: 0.4em; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.custom dl#comment_list dl dd .format_text {margin: 0;}
.custom dl#comment_list dt .comment_author {font-size: 1em;}
.custom .comments_intro, #respond_intro {margin-left: 0;}
#respond_intro p {font-size: 18px;}

.custom #commentform {padding: 10px 0;}
#commentform p, .login_alert p {font-size: 16px;}
#commentform p.subscribe-to-comments {font-size: 16px;}

/* SIDEBAR OPTIONS */
.custom .sidebar h3 {font-variant: normal; letter-spacing: 0;}
.custom .sidebar ul.sidebar_list {padding-left: 0;}
.custom ul.sidebar_list {padding: 0;}
.custom li.widget {font-size: 1; line-height: 1.4em; margin-bottom: 25px; width: auto;}
.custom li.widget p a {text-decoration: none;}
.custom #sidebars h3 {margin: 0 0 15px 0; font-family: hand_of_sean, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-size: 19px; border-bottom: 1px solid #bfccd8; line-height: 44px; text-align: center;}
.custom #sidebars * {line-height: 1.4em; font-size: 14px;}

.custom #sidebars .flink {text-align: right; width: 100%; overflow: hidden;}
.custom #sidebars .flink a {float: right; display: block; font-family: cherylhand, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; color: #f26d38; font-size: 20px; line-height: 24px; background: url(images/underline.gif) no-repeat center 22px; padding-bottom: 4px;}
.custom #sidebars .flink a:hover {color: #2c6495; border: 0 !important; text-decoration: none !important; background-position: center -78px;}

.custom .sidebar_list .socialmediamenu {list-style: none; margin: 0; padding: 0 0 10px 0; text-align: center;}
	.custom .sidebar_list .socialmediamenu li {margin: 0 3px; padding: 0; display: inline-block;}
	.custom .sidebar_list .socialmediamenu li a {display: inline-block; width: 42px; height: 41px; background-repeat: no-repeat; background-position: left top; text-indent: -500px; padding: 0 !important; border: 0; overflow: hidden;}
	.custom .sidebar_list .socialmediamenu li a:hover {background-position: left bottom;}
	.custom .sidebar_list .socialmediamenu .twitter {background-image: url(images/icon-twitter.png);}
	.custom .sidebar_list .socialmediamenu .facebook {background-image: url(images/icon-facebook.png);}
	.custom .sidebar_list .socialmediamenu .linkedin {background-image: url(images/icon-linkedin.png);}
	.custom .sidebar_list .socialmediamenu .rss {background-image: url(images/icon-rss.png);}
	.custom .sidebar_list .socialmediamenu .email {background-image: url(images/icon-email.png);}
.custom .sidebar_list #text-21 {border-radius: 5px; -moz-border-radius: 5px; background-color: #6387a7; text-align: center; color: #ffffff; font-size: 15px; padding: 5px 15px 20px 15px;}
	.custom .sidebar_list #text-21 input[type="email"] {float: left; width: 214px; padding: 4px 5px 4px 30px; background: #ffffff url(images/bg-input.gif) no-repeat 10px center; margin: 15px 0; color: #999999; height: 26px; border-radius: 2px; -moz-border-radius: 2px; border: 1px solid #a1b7ca; font-size: 12px;}
	.custom .sidebar_list #text-21 input[type="email"]:focus {color: #333333;}
	.custom .sidebar_list #text-21 input[type="submit"] {border: none; border-radius: 5px; -moz-border-radius: 5px; font-size: 18px; width: 115px; height: 34px; background: #f26e39 url(images/subscribe.png) no-repeat center center; text-indent: -500px; overflow: hidden; color: #ffffff; cursor: pointer; box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2); }
	.custom .sidebar_list #text-21 input[type="submit"]:hover {background-color: #d94917;}
	.custom .sidebar_list #text-21 h3 {color: #ffffff; border: 0; margin: 0 0 10px 0;}
	.custom .sidebar_list #text-21 em {color: #c1e2ff;}
	.custom .sidebar_list #text-21 #preferences {clear: both; width: 100%; overflow: hidden;}
	.custom .sidebar_list #text-21 ul {list-style: none; margin: 0 0 10px 0; padding: 0; text-align: left;}
	.custom .sidebar_list #text-21 li {margin: 0 0 5px 0; padding: 0; width: 100%; overflow: hidden;}
	.custom .sidebar_list #text-21 li label {font-size: 12px !important; float: left; width: 90%;}
	.custom .sidebar_list #text-21 li input {float: left; margin-right: 5px;}
.custom #sidebars .alignleft {margin: 0 10px 0 0;}
.custom #sidebars img.alignleft {padding: 5px; border: 1px solid #e8e8e8;}
.custom .comments_closed p {display: none;}
  
.custom .thesis_widget_search {border: 1px solid #dae2e9;}
.custom .thesis_widget_search p {margin: 0; width: 100%; overflow: hidden;}
.custom .thesis_widget_search .text_input {width: 230px; background-color: #ffffff; color: #999999; border: 0;}
.custom .thesis_widget_search .text_input:focus {color: #333333;}
.custom .thesis_widget_search input[type="submit"] {float: right; background: #ffffff url(images/icon-search.gif) no-repeat center center; width: 30px; height: 26px; text-indent: -550px; overflow: hidden; cursor: pointer; border: 0;}

.custom .dcjq-accordion>ul>li {background-color: #2c6495; padding: 7px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.custom .dcjq-accordion>ul>li>a {display: block; cursor: pointer; font-size: 18px !important;}
.custom .dcjq-accordion a {background-color: #2c6495; color: #ffffff; display: block; cursor: pointer; text-decoration: none; font-family: Georgia;}
.custom .dcjq-accordion a:hover {background-color: #2c6495;}
.custom .dcjq-parent {display: block; background: #2c6495 url(images/arrow-down.gif) no-repeat 247px center;  border: 1px solid #5b87ae; padding: 3px 15px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border: 1px solid #3071ab !important; padding:5px !important;}
/*.custom .dcjq-parent.active {background-image: url(images/arrow-up.gif);}*/
.custom .dcjq-accordion ul ul {margin: 0;}
.custom .dcjq-accordion ul ul li {margin: 0;}
.custom .dcjq-accordion ul ul li a {padding: 5px 10px 5px 16px;}
.custom .dcjq-accordion .sub-menu {background-color: #ecf6ff; border: 1px solid #b4d3ef; border-width: 0 1px 1px 1px; padding: 0px 0px 10px 10px; margin: 3px 0px -3px 0px; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; width:268px;}
.custom .dcjq-accordion .sub-menu a {padding: 10px 0; background-color: #ecf6ff; color: #2c6495; border-top: 1px dashed #90b6da;}
.custom .dcjq-accordion .sub-menu li:first-child a {border: 0;}


.bluebox {background-color: #0e5a9d; border: 3px solid #0e5a9d; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 3px; color: #ffffff; text-align: center;}
.custom #sidebars .bluebox h3 {margin: 0; padding: 5px 0 0 0; border: 1px solid #3071ab; border-width: 1px 1px 0 1px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #ffffff;}
.custom #sidebars .bluebox h3 a {color: #ffffff; font-size: 19px; line-height: 44px; text-decoration: none;}
.custom #sidebars .bluebox div.textwidget {border: 1px solid #3071ab; border-width: 0 1px 1px 1px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; padding: 5px 10px 0px 10px;}
.custom #sidebars .bluebox p {font-size: 16px; margin: 0 0 20px 0;}
.custom #sidebars .bluebox strong {font-size: 18px;}
.custom #sidebars .bluebox .button {background: #f06230 url(images/bg-signup.gif) repeat-x 0 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; color: #ffffff; padding: 2px 25px; box-shadow: 0px 2px 3px #0c4f8a; -moz-box-shadow: 0px 2px 3px #0c4f8a; -webkit-box-shadow: 0px 2px 3px #0c4f8a; font-size: 30px; font-family: cherylhand, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;}
.custom #sidebars .bluebox .button:hover {background: #d94917;}

#sidebars blockquote {background: #ffffff url(images/bg-blockquote-sidebar.gif) repeat-y -280px 0; border: 0; margin: 30px 0 0 0;}
#sidebars blockquote p {margin: 0;}
#sidebars blockquote .quote {background: url(images/bg-blockquote-sidebar.gif) no-repeat 0 0; padding: 18px 10px 20px 47px; font-size: 15px; color: #34383f; font-style: italic;}
#sidebars blockquote .author {background: #ffffff url(images/bg-blockquote-sidebar.gif) no-repeat right top; padding: 9px 10px 0px 53px; font-weight: bold; font-size: 15px; color: #375072;}

/* HOME PAGE */
.custom.home  #content {padding-top: 0; background-color: #ffffff;}
.custom.home .socialmediamenu {list-style: none; margin: 0; padding: 4px 0px 0 746px; background:  url(images/get-in-touch.png) no-repeat 610px 10px; line-height: 32px; height: 32px; text-align: right;}
	.custom.home .socialmediamenu li {float: left; margin: 0 0 0 7px; padding: 0;}
	.custom.home .socialmediamenu li a {display: block; width: 33px; height: 32px; background-repeat: no-repeat; background-position: left top; text-indent: -500px; padding: 0 !important; border: 0; overflow: hidden; text-align: left;}
	.custom.home .socialmediamenu li a:hover {background-position: left bottom;}
	.custom.home .socialmediamenu .twitter {background-image: url(images/icon-home-twitter.png);}
	.custom.home .socialmediamenu .facebook {background-image: url(images/icon-home-facebook.png);}
	.custom.home .socialmediamenu .linkedin {background-image: url(images/icon-home-linkedin.png);}
	.custom.home .socialmediamenu .rss {background-image: url(images/icon-home-rss.png);}
	.custom.home .socialmediamenu .email {background-image: url(images/icon-home-email.png);}
.custom.home .headline_area {display: none;}
.custom.home #comments {display: none;}
#homeboxes {}
#homeboxes .latestpost {width: 254px; height: 240px; padding: 20px 20px 0px 20px; border-radius: 20px; -moz-border-radius: 20px; background-color: #6387a7; color: #ffffff; float: left; margin: 0 20px 25px 0; overflow: hidden;}
	#homeboxes .latestpost h2, #homeboxes .newsletter h2, #homeboxes .guides-courses h2 {color: #ffffff; font-family: hand_of_sean, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-size: 24px; margin: 0; text-align: center;}
	#homeboxes .latestpost h2 a, #homeboxes .newsletter h2 a, #homeboxes .guides-courses h2 a {color: #ffffff; font-size: 24px;}
	#homeboxes .latestpost h2 a:hover, #homeboxes .newsletter h2 a:hover, #homeboxes .guides-courses h2 a:hover {color: #f2713c;}
	#homeboxes .latestpost h3 {color: #ffffff; font-size: 18px; line-height: 22px; margin: 20px 0 0 0;}
	#homeboxes .latestpost h3 a {color: #ffffff; font-size: 18px; line-height: 22px; font-weight: bold;}
	#homeboxes .latestpost h3 a:hover {color: #f26d38;}
	#homeboxes .latestpost p {font-size: 16px; line-height: 20px; margin: 5px 0 0 0;}
	#homeboxes .latestpost .inner {height: 131px; overflow: hidden;}
	.custom #content .latestpost p.flink {font-size: 16px; line-height: 20px; margin: 15px auto 0 auto; padding: 0 0 5px 0; text-align: center; width: 116px;}
		.custom #content .latestpost p.flink a {color: #ffffff; font-size: 26px; line-height: 36px; width: 116px; padding: 0; background: #f2713c; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0px 1px 3px #0c4f8a; -moz-box-shadow: 0px 1px 3px #0c4f8a; -webkit-box-shadow: 0px 1px 3px #0c4f8a;}
		.custom #content .latestpost p.flink a:hover {background-color: #d94917;}
#homeboxes .newsletter {width: 254px; height: 240px; padding: 20px 20px 0px 20px; border-radius: 20px; -moz-border-radius: 20px; background-color: #2a5e8d; color: #ffffff; float: left; margin: 0 0 25px 0; text-align: center; overflow: hidden;}
#homeboxes .newsletter.open {height: 340px;}
	#homeboxes .newsletter p {font-size: 16px; line-height: 20px; margin: 20px 0 0 0;}
	#homeboxes .newsletter em {color: #c1e2ff; line-height: 20px;}
	#homeboxes .newsletter input[type="email"] {float: left; width: 214px; padding: 4px 5px 4px 30px; background: #ffffff url(images/bg-input.gif) no-repeat 10px center; margin: 15px 0; color: #999999; height: 26px; border-radius: 2px; -moz-border-radius: 2px; border: 1px solid #a1b7ca; font-size: 12px;}
	#homeboxes .newsletter input[type="email"]:focus {color: #333333;}
	#homeboxes .newsletter input[type="submit"] {border: none; border-radius: 5px; -moz-border-radius: 5px; color: #ffffff; font-size: 26px; line-height: 36px; width: 116px; padding: 0; background: #f2713c; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0px 1px 3px #1b3c57; -moz-box-shadow: 0px 1px 3px #1b3c57; -webkit-box-shadow: 0px 1px 3px #1b3c57; font-family: cherylhand, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; cursor: pointer;}
	#homeboxes .newsletter input[type="submit"]:hover {background-color: #d94917;}
	#homeboxes .newsletter #preferences {clear: both; width: 100%; overflow: hidden;}
	#homeboxes .newsletter ul {list-style: none; margin: 0 0 10px 0; padding: 0; text-align: left;}
	#homeboxes .newsletter li {margin: 0 0 5px 0; padding: 0; width: 100%; overflow: hidden;}
	#homeboxes .newsletter li label {font-size: 12px !important; float: left; width: 90%;}
	#homeboxes .newsletter li input {float: left; margin-right: 5px;}
#homeboxes .guides-courses {width: 274px; height: 240px; padding: 20px 10px 0px 10px; border-radius: 20px; -moz-border-radius: 20px; background: #4092db url(images/guides.png) no-repeat center 70px; color: #ffffff; float: right; margin: 0 0 25px 0; text-align: center; overflow: hidden;}
	#homeboxes .guides-courses p {margin: 110px 0 10px 0; line-height: 20px; font-size: 16px;}
	.custom #content .guides-courses p.flink {font-size: 16px; line-height: 20px; margin: 15px auto 0 auto; padding: 0 0 5px 0; text-align: center; width: 116px;}
		.custom #content .guides-courses p.flink a {color: #ffffff; font-size: 26px; line-height: 36px; width: 116px; padding: 0; background: #f2713c; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0px 1px 3px #0c4f8a; -moz-box-shadow: 0px 1px 3px #0c4f8a; -webkit-box-shadow: 0px 1px 3px #0c4f8a;}
		.custom #content .guides-courses p.flink a:hover {background-color: #d94917;}
#homeboxes .meet-alexis {clear: both; float: left; width: 295px; height: 178px; padding: 12px 25px 0 130px; margin: 0 0 25px 0; border: 1px solid #dae2e9; background: #ffffff url(images/meet-alexis.png) no-repeat 15px 15px; overflow: hidden;}
	#homeboxes .meet-alexis h2 {font-family: hand_of_sean, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-size: 18px; margin: 0;}
	#homeboxes .meet-alexis h2 a {font-size: 18px;}
	#homeboxes .meet-alexis p {line-height: 20px; margin: 5px 0 0 0;}
	#homeboxes .meet-alexis p.flink {text-align: right; width: 100%; overflow: hidden;}
	#homeboxes .meet-alexis p.flink a {float: right !important; display: block; font-size: 22px !important; line-height: 26px !important; background: url(images/underline.gif) no-repeat center 22px; padding-bottom: 4px;}
	#homeboxes .meet-alexis p.flink a:hover {color: #2c6495; border: 0 !important; text-decoration: none !important; background-position: center -78px;}
#homeboxes .what-people-say {float: right; padding: 15px 20px 0 50px; width: 397px; height: 209px; background: url(images/card.gif) no-repeat 0 0; margin: -15px -13px 0 0; overflow: hidden;}
	#homeboxes .what-people-say h2 {font-family: cherylhand, Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif; font-size: 30px; line-height: 50px; margin: 0 0 0 -20px; text-align: center;}
	#homeboxes .what-people-say h2 a {font-size: 30px; line-height: 50px;}
	#homeboxes .what-people-say p {line-height: 30px; margin: 0 0 30px 0; color: #375072; font-size: 15px;}
	#homeboxes .what-people-say cite {font-style: italic; font-weight: normal; color: #495566; font-size: 15px;}
.custom.home .dd_outer {display: none;}

/* RECOMMENDATIONS */
.testimonials-list .quote {margin: 0 0 30px 0; width: 100%; overflow: hidden;}
.testimonials-list .quote blockquote {margin: 0; padding: 17px 17px 17px 45px; width: 856px; overflow: hidden; background: #edf5fb url(images/quotes-blue.gif) no-repeat 15px 15px; border: 1px solid #daeaf8; border-radius: 10px; -moz-border-radius: 10px;}
.testimonials-list .quote blockquote p {margin: 0; font-size: 15px; color: #34383f; font-style: italic;}
.testimonials-list .quote cite {display: block; background: url(images/bg-cite.gif) no-repeat 25px 0; margin: -1px 0 0 0; padding: 5px 0px 0px 55px; font-weight: bold; font-size: 15px; color: #375072;}
.testimonials-list .quote .url a {display: block; width: 856px; font-size: 12px; font-weight: normal;}
.testimonials-list .quote .excerpt:before {content:", "; margin-left: -4px;} 
.testimonials-list .avatar-link {float: right; margin-top: 10px;}
	
/*Stay-Connected and Share-This-Post Box
.box { margin: 0; padding: 0.7em; background: #E1D3B6; border: 1px solid #2C6495;width:600px;}
.box h3 { margin-top: 0; }
.box p { margin-bottom: 0; }
.box .stayintheloop {float:left; width:100%;}
.box .social_icons {float:right; width:25%; }
.box .social_icons a, .box .social_icons a:hover {border:none;}
.box .social_icons img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;-khtml-opacity: 1.0; }
.box .social_icons img:hover {filter:alpha(opacity=50);-moz-opacity: 0.5; opacity: 0.5;-khtml-opacity: 0.5;}
.advert {background-color:#FFFFA0; color:#000; border: 1px solid #0262A5; border-top: 0; padding: 0.3em; text-align: center; font-size:12px;}

.custom li#text-2{ background:#FFFEFC;border:none;}

.custom li#search{ background:#FFFEFC;border:none;}

.custom li#text-10{ background:#ffffff;border:none;}

.custom li#text-12{ background:#ffffff;}

.custom li#text-13{ background:#FFFEFC;border:none;}

.custom li#text-14{ background:#FFFEFC;border:none;}

.custom li#text-15{ background:#FFFEFC;border:none;}

.custom li#text-21{ background:#f7f4ec;}*/



/*center mailchimp form*/
#mc_embed_signup {
	padding: 10px 20px 20px;
}
#mc_embed_signup .email {
	display: block;
	margin: 10px 0;
	padding: 8px 5px;
	width: 40%;
	border: 1px solid #999;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	box-sizing:         border-box;
}
#mc_embed_signup .email:focus {
	border-color: #333;
}
#mc_embed_signup .button {
	display: block;
	margin: 0 auto;
	width: 40%;
	height: 32px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	border: 0;
	border-radius: 4px;
	background: #4C6495;
}
#mc_embed_signup .button:hover {
	background: #8A1B23;
}




/* COLUMNS */
.twocol {width: 100%; overflow: hidden;}
	.twocol .col {float: left; width: 50%;}





/* CHECKOUT */
body.checkout .input-submit {
	background-color:#f26d39;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}
body.checkout .input-submit:hover {
	background-color:#f25b24;
}
body.checkout.input-submit:active {
	position:relative;
	top:1px;
}
body.checkout #header {border-bottom: 3px solid #2c6495;}
body.checkout #nav_area {display: none;}
body.checkout #asseenon {display: none;}
body.checkout #footerblock {background: transparent; border-top: 3px solid #2c6495; height: auto; margin: 0;}
body.checkout #footerblock .menu-footer-menu-container {display: none;}
body.checkout #copyright, body.checkout #copyright a {color: #2c6495 !important;}
body.checkout  #content {width: 850px; padding: 50px 50px !important;}
body.checkout  #dd_outer {display: none !important;}
body.checkout  #dd_ajax_float {display: none !important;}


body.thank_you #dd_outer {display: none !important;}
body.thank_you  #dd_ajax_float {display: none !important;}

.noshare #dd_ajax_float {display: none !important;}


#mc_embed_signup-inpage {border-radius: 5px; -moz-border-radius: 5px; background-color: #6387a7; text-align: center; color: #ffffff; font-size: 15px; padding: 5px 15px 20px 15px; width: 440px; margin: 20px auto;}
	#mc_embed_signup-inpage input[type="email"] {width: 400px; padding: 4px 5px 4px 30px; background: #ffffff url(images/bg-input.gif) no-repeat 10px center; margin: 15px 0; color: #999999; height: 26px; border-radius: 2px; -moz-border-radius: 2px; border: 1px solid #a1b7ca; font-size: 12px;}
	#mc_embed_signup-inpage input[type="email"]:focus {color: #333333;}
	#mc_embed_signup-inpage input[type="submit"] {border: none; border-radius: 5px; -moz-border-radius: 5px; font-size: 18px; width: 115px; height: 34px; background: #f26e39 url(images/subscribe.png) no-repeat center center; text-indent: -500px; overflow: hidden; color: #ffffff; cursor: pointer; box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2); }
	#mc_embed_signup-inpage input[type="submit"]:hover {background-color: #d94917;}
	#mc_embed_signup-inpage h3 {color: #ffffff; border: 0; margin: 0 0 10px 0;}
	#mc_embed_signup-inpage em {color: #c1e2ff;}
	#mc_embed_signup-inpage #preferences {clear: both; width: 100%; overflow: hidden;}
	#mc_embed_signup-inpage ul {list-style: none; margin: 0 0 10px 0; padding: 0; text-align: left;}
	#mc_embed_signup-inpage li {margin: 0 0 5px 0; padding: 0; width: 100%; overflow: hidden;}
	#mc_embed_signup-inpage li label {font-size: 12px !important; float: left; width: 90%;}
	#mc_embed_signup-inpage li input {float: left; margin-right: 5px;}
	
	
.addthis_floating_style {
	background: none !important;
}

div.addthis_toolbox.addthis_floating_style.addthis_32x32_style {
	/*left: -7px !important;*/
}

.headline_area {
	margin-bottom: 1em;
}

#menu-topics-menu li.menu-item-has-children {
	background-color: #2c6495;
	padding: 7px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#menu-topics-menu li.menu-item-has-children a {
	color: white;
	font-family: Georgia;
	font-size: 18px;
}

#menu-topics-menu li.menu-item-has-children ul.sub-menu {
	margin-left: 0;
	background-color: #ecf6ff;
	border: 1px solid #b4d3ef;
	border-width: 0 1px 1px 1px;
	padding: 10px 0px 10px 0px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	width: 278px;
}

#menu-topics-menu li.menu-item-has-children ul.sub-menu a {
	padding: 10px 0;
	background-color: #ecf6ff;
	color: #2c6495;
	font-size: 15px;
}

li.widget.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	margin: inherit;
}

.sidebar .menu li {
	text-align: center;
}

.menu ul.sub-menu li {
	width: inherit;
}

@media (max-width: 600px) {

.addthis_floating_style {
	display: none;
}

}

div.wp-caption {
	max-width: 96% !important;
}